@charset "utf-8";

/*---------- parkinson ----------*/

#content>h1:first-child {
    background-image: url(/images/bg_haigan.jpg);
    background-position:left 20% bottom 40%;
    background-repeat:no-repeat;
    font-family: Sawarabi Mincho;
    font-size: 2.4em;
    font-weight: bold;
    height: 200px;
    line-height: 200px;
    text-align: center;
    text-shadow: 0 2px 3px #ffffff;
}


#content h2.neurology {
    background: url(/patient/department/neurology/images/head_neurology.jpg) 0 0 no-repeat;
}
#content h2.rehabilitation {
    background: url(/patient/department/rehabilitation/images/head_rehabilitation.jpg) 0 0 no-repeat;
}
#content h2.swallowing {
    background: url(/patient/images/head_patient.jpg) 0 0 no-repeat;
}
#content h2.pulmonary {
    background: url(/patient/department/pulmonary/images/head_pulmonary.jpg) 0 0 no-repeat;
}
#content h2.pharmacy {
    background: url(/patient/department/pharmacy/images/head_pharmacy.jpg) 0 0 no-repeat;
}
#content h2.nursing {
    background: url(/nursing/images/head_nursing.jpg) 0 0 no-repeat;
}
#content h2.sas {
    background: url(/patient/department/sas/images/head_sas.jpg) 0 0 no-repeat;
}
#content h2.regional {
    background: url(/patient/images/head_patient.jpg) 0 0 no-repeat;
}
#content h2.nst {
    background: url(/patient/images/head_patient.jpg) 0 0 no-repeat;
}
#content h2.psychosomatic {
    background: url(/patient/department/psychosomatic/images/head_psychosomatic.jpg) 0 0 no-repeat;
}
#content h2.kanpo {
    background: url(/patient/department/kanpo/images/head_kanpo.jpg) 0 0 no-repeat;
}
#content h2.orthopedics {
    background: url(/patient/department/orthopedics/images/head_orthopedics.jpg) 0 0 no-repeat;
}
#content h2.neurosurgery {
    background: url(/patient/department/neurology/images/head_neurology.jpg) 0 0 no-repeat;
}
#content h2.trial {
    background: url(/patient/department/trial/images/head_trial.jpg) 0 0 no-repeat;
}

#content h3 {
  border-left: 5px solid #F2A529;
}
#content h3.nursing {
    border-left: 5px solid #E895A1;
}

#content p {
	margin-left: 20px;
}

/*　注釈リスト　*/
#parkinson #wrap .annotation-list {
    list-style-type: none;
    margin: 0 15px 20px 20px;
}
#parkinson #wrap .annotation-list li {
    position: relative; /* 擬似要素の基準 */
    padding-left: 1em;
    margin-bottom: 10px;
}
#parkinson #wrap .annotation-list li::before {
  content: "※";
  position: absolute;
  left: -2px;
  top: 0;
  display: inline-block;
}
/*　注釈リストここまで　*/

/*　ボタン　*/
#parkinson #wrap .btn1 a {
    position: relative;
    display: inline-block;
    padding: 0.25em 0.5em;
    text-decoration: none;
    font-size: 1.1em;
    color: #FFF;
    background: #F2A529;/*色*/
    border: solid 1px #F3A32B;/*線色*/
    border-radius: 4px;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
    text-shadow: 0 1px 0 rgba(0,0,0,0.2);
}
#parkinson #wrap .btn1 a:hover {
    color: #FFF;
}
#parkinson #wrap .btn1 a:active {
    /*押したとき*/
    border: solid 1px #F2A529;
    box-shadow: none;
    text-shadow: none;
}
/*　ボタンここまで　*/

#staff {
  margin: 0 10px 10px 15px;
}

#staff thead th {
  padding: 5px 3px;
  border-left: 1px solid #FFF;
  border-right: 1px solid #FFF;
  background: #00AADB;
  font-size: 16px;
  color: #FFF;
}

#staff tbody th,
#staff td {
  color: #333;
  border-right: 1px solid #DDD;
  border-bottom: 1px solid #DDD;
  padding: 3px;
  background: #FFF;
}

#staff tbody th {
  border-left: 1px solid #DDD;
  width: 120px;
}

#staff td:nth-child(2) {
  width: 400px;
}

#results {
  margin: 0 10px 10px 10px;
}

#parkinson #wrap dt {
  background: #00AADB;
  color: #FFF;
  width: 100px;
  text-align: center;
}

#parkinson .alnC {
    text-align: center;
}

#parkinson #wrap .generallist {
    margin: 0 15px 20px 20px;
}

#parkinson .container {
    display: flex; /* これで子要素が横並びになる */
    gap: 10px; /* カラム間の隙間 */
    flex-wrap: wrap; /* 画面幅が狭い場合は折り返す */
    margin: 1em 0;
}
#parkinson .column,
#parkinson .column1 {
    flex: 1; /* 各カラムが均等な幅を取る */
}
#parkinson .column2 {
    flex: 2;
}
#parkinson .column3 {
    flex: 3;
}
#parkinson .column4 {
    flex: 4;
}
#parkinson .column img,
#parkinson .column1 img,
#parkinson .column2 img,
#parkinson .column3 img,
#parkinson .column4 img {
    width: 100%; /* 画像が親要素（カラム）の幅に合わせる */
    height: auto;
}

/*---------- rehabilitation ----------*/
#wrap .icon_reha .reha_title{
    position:absolute;
    bottom:2%;
    left:5%;
    width:80%;
    font-size:1.1rem;
    font-weight:bold;
    color:#ff4500;
    background:#FFF;
    padding:5px 10px;
    border-radius:10px;
    text-align: center;
    text-shadow:0 1px 2px #FF0;
    z-index:1;
}
#wrap .icon_reha {
    float: left;
    width: 200px;
    margin-right: 0;
}
#wrap .icon_reha:after{
    content:"";
    clear:both;
    display:block;
}
#wrap .icon_reha {
    position:relative;
}
#wrap .icon_reha:hover {
    opacity:0.8;
}
#wrap .icon_reha .reha_title{
    position:absolute;
    bottom:2%;
    left:5%;
    width:80%;
    font-size:1.1rem;
    font-weight:bold;
    color:#ff4500;
    background:#FFF;
    padding:5px 10px;
    border-radius:10px;
    text-align: center;
    text-shadow:0 1px 2px #FF0;
    z-index:1;
}